/**
 * Theme-specific styles
 */



/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Override/extend styles.css %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Layout %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

.wrapper { /*border-top-style:solid; border-top-width:5px;*/ }
.main { padding:30px 0 40px; }

/* Additional margin for main sidebars
-------------------------------------------------------------- */
.col-left > * { margin-right: 15px; }
.col-right > * { margin-left: 15px; }



/* Global Styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Form
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Fieldset
-------------------------------------------------------------- */
/* Common styles for fieldsets and blocks in Multiple Addresses Checkout and Generic Info Set */
.fieldset,
.multiple-checkout .col2-set,
.multiple-checkout .col3-set,
.info-set {
    margin:0 0 10px;
    padding:0 15px 15px;
}
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend {
	margin:0 -15px 10px -15px;
	padding-left:15px; padding-right:15px;
}

/* Buttons set
-------------------------------------------------------------- */
.buttons-set { margin:10px 15px; }
/* Note: buttons and "required" have equal right margin */
.buttons-set button.button { margin-left:0; margin-right:5px; margin-bottom:5px; }
.buttons-set p.required { margin:0 5px 5px 0; }



/* Page Heading
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.page-title h1,
.page-title h2 { margin:0; min-height:1.3125em; /* 42px. Has to ba aligned with ".block .block-title" */ }
.category-title { margin-bottom:0; }


/* Global Messages
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.note-msg.empty-catalog {
	background:url(../images/img/empty-catalog.png) 10px 10px no-repeat transparent !important;
	color:inherit;
	min-height:70px;
	padding:40px 20px 40px 160px !important;
}


/* BreadCrumbs
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.breadcrumbs { line-height:1.5em; /*18px*/ margin:0 0 5px; }
/* Breadcrumbs on product page */




/* Header %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Line breaker */
.user-menu .line-break-after { clear:both; margin-bottom: 1px; }

/* Quick search: skins
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Search: inline
-------------------------------------------------------------- */
.search-wrapper-inline .form-search .input-text { min-width: 180px; }


/* Quick search: positions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Position 0 */
.search-wrapper-p0 { float: right; }
.search-wrapper-p0 .form-search .input-text { min-width: 220px; }

/* Position 1 - right side of top links */
.search-wrapper-p1 { float: right; }
.search-wrapper-p1 .form-search .input-text { min-width: 220px; }

/* Position 2 - right side of top links */
.search-wrapper-p2 { float: right; }
.search-wrapper-p2 .form-search .input-text { min-width: 220px; }

/* Position 3 - right side of top links */
.search-wrapper-p3 { float: right; }
.search-wrapper-p3 .form-search .input-text { min-width: 220px; }

/* Position 4 - right side of top links */
.search-wrapper-p4 { float: right; }
.search-wrapper-p4 .form-search .input-text { min-width: 220px; }

/* Position 5 - right side of top links */
.search-wrapper-p5 { float: right; }
.search-wrapper-p5 .form-search .input-text { min-width: 220px; }


/* Mini-cart
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/*#mini-cart { margin-bottom:-8px; }*/



/* Sidebar %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Block lists
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.block-viewed .block-content ol,
.block-compare .block-content ol,
.block-compared .block-content ol {
	padding-left: 0;
	list-style: none;
}
.block-viewed .block-content li.item,
.block-compare .block-content li.item,
.block-compared .block-content li.item {
	background:url(../images/img/bullet.png) no-repeat 0 10px;
	padding-left:10px;
}


/* Block: Related
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Align block title with the tabs on product page */
.block-related .section-title { padding-top: 19px; }
.block-related-thumbnails .owl-wrapper { margin-top:15px; }


/* Block: Account
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.block-account .block-title { background:url(../images/img/ic-account.png) 5px 2px no-repeat; padding-left:42px !important; }
.block-account .block-content { padding:10px 0 0; }
.block-account li > * { padding: 2px; }
.block-account li.current strong { font-weight:bold; }



/* Category view %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.products-grid .item { -webkit-tap-highlight-color: transparent; }



/* Product view elements %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Availability
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.availability { float:right; margin:15px 0; }



/* Product page %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Prices
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Bundle product */
.price-box-bundle {
	border-bottom:1px solid #e5e5e5;
	margin:-10px 0 15px; /* Move up to align with the main price box */
	padding-bottom:15px;
}


/* Main containers
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Margin before price box */
.product-view .space-before-avail { margin:0 0 15px; height:0; line-height:0; }

/* Upper part of the container */
.product-view .product-type-data > .price-box {
	border-top-style:solid;
	border-top-width:1px;
	margin:15px 0 0;
	padding:10px 0;
}

/* Other
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Add to cart button */
.product-view .btn-cart span span { padding:5px 40px; }

/* Reviews */
.product-view .box-reviews .buttons-set { margin-left:0; margin-right:0; }


/* New elements
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.product-view .sku { margin: 15px 0; }
.product-view .sku span { font-weight: bold; }


/* Product type specific data
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.product-view .is-type-grouped .availability { margin-top:0; margin-bottom:0; }
.product-view .grouped-items-table input.input-text { height: 26px; padding:4px; /* Decrease default height and padding */ }



/* My Account %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/*.my-account .pager { margin: -1px 0 20px; }*/



/* Footer %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Footer primary
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.footer-primary .section { padding-top: 20px; padding-bottom: 20px; }





/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Misc %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Accordion & Collapsible %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Accordion - Style 1
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.accordion-style1 li a {
	border-bottom-color:#eee;
	border-bottom:1px solid rgba(0,0,0,0.06);
}
.accordion-style1 li a:hover {
	background-color:rgba(0,0,0, 0.03);
}

/* Opener
-------------------------------------------------------------- */
.accordion-style1 .opener {
	background-color:rgba(0,0,0, 0.03);
}



/* Other modifications %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Nav container:
   with outline (if nav container has background color) or without outline (stretched)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* With outline
-------------------------------------------------------------- */
/* Add top and bottom margin */
.nav.has-outline > .grid-full { margin-top: 1%; margin-bottom: 1%; }
.nav.has-outline #mobnav { margin-bottom: 0; } /* Trigger has no bottom margin */

/* Without outline
-------------------------------------------------------------- */
/* If menu stretched, no top and bottom margin. Important: added "container" class to make the selector more specific */
.container.nav.stretched > .grid-full { margin-top: 0; margin-bottom: 0; }
/*.nav > .grid-full { float:left; }*/


/* Cart
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Collateral boxes - stretch */
.cart-left-column .grid-full,
.cart-right-column .grid-full { width:100%; }


/* Interface icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Icons with no background
-------------------------------------------------------------- */
/* Toolbar */
.sorter .view-mode a,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li a,

/* Add-to links */
.add-to-links.addto-icons a,

/* Slider arrows (for zoom thumbnails) */
.slider-arrows3 .owl-controls .owl-buttons div,
.slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover,

	/* Deprecated */
	.gen-slider-arrows3 .direction-nav a,
	.gen-slider-arrows3 .direction-nav a.disabled:hover
{
	background-color:transparent;
}

/* Other icons
-------------------------------------------------------------- */
/* Add-to links icons in product grid */
.products-grid .addto-links-icons span.icon { border-radius: 0; }

/* Pager */
.pager .pages li a { background-color:#f5f5f5; }

/* Add-to links */
.addto-links-icons span.icon,
.add-to-links.addto-icons a, /* Obsolete */

/* Slideshow directional arrows */
.gen-slider-arrows2 .direction-nav a,
.gen-slider-arrows2 .direction-nav a.disabled:hover { background-color:#fff; }





/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   Built-in static blocks %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Deprecated: Header top - help block */
.header-top .phone { background:url(../images/img/ic-phone.png) 0 center no-repeat; padding:0 0 0 24px; }

.block_category_above_collection { margin:10px 0; }
.block_category_below_collection { margin:10px 0; }
.block_category_above_empty_collection { margin:10px 0; }

/*.block_product_primary_bottom {}
.block_product_secondary_bottom {}
.block_product_replace_related {}
.block_product_replace_upsell {}
	
.block_cart_below_totals {}
.block_cart_below_table {}*/

.block_mini_cart_above_products { margin:0 0 10px; }

.block_opc_below_progress { margin:15px 0; }

.block_cms_page_top { margin:0 0 15px; }

/*.block_header_top_left {}
.block_header_top_left2 {}
.block_header_top_right {}
.block_header_top_right2 {}

.block_footer_primary_bottom_left {}
.block_footer_primary_bottom_right {}*/
.block_footer_payment { margin-right:10px; margin-bottom:10px; margin-left:20px; }

/* Sample block content
-------------------------------------------------------------- */
.sample-block {
	color:#999;
	margin-top:10px;
	padding: 0 !important;
	transition:			color 300ms ease-in-out, background-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out;
	-webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, background-color 300ms ease-in-out;
}
.sample-block:hover { color:#333; }



/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   High-resolution-ready (retina-ready) %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 3/2),
only screen and (    -ms-min-device-pixel-ratio: 1.5),
only screen and (        min-device-pixel-ratio: 1.5)
{

	/* Rating */
	.rating-box,
	.rating-box .rating { background-image:url(../images/img/rating@2x.png); background-size:14px 43px; }
	
	/* Theme icons
	-------------------------------------------------------------- */
	/* To top */
	#scroll-to-top,
	
	/* Search button */
	.header .form-search .button span,
	
	/* All icons from icons-theme.css */
	/* Row 1: */
	.icon.i-wishlist,
	.icon.i-wishlist-w,
	.icon.i-wishlist-bw,
	.icon.i-wishlist-wb,
	
	.icon.i-compare,
	.icon.i-compare-w,
	.icon.i-compare-bw,
	.icon.i-compare-wb,
	
	.icon.i-recommend,
	.icon.i-recommend-w,
	.icon.i-recommend-bw,
	.icon.i-recommend-wb,
	
	.icon.i-lowstock,
	.icon.i-lowstock-w,
	.icon.i-lowstock-bw,
	.icon.i-lowstock-wb,
	
	.icon.i-cart,
	.icon.i-cart-w,
	.icon.i-cart-bw,
	.icon.i-cart-wb,
	
	/* Row 2: */
	.icon.i-home,
	.icon.i-home-w,
	.icon.i-home-bw,
	.icon.i-home-wb,
	
	.icon.i-left,
	.icon.i-left-w,
	.icon.i-left-bw,
	.icon.i-left-wb,
	
	.icon.i-right,
	.icon.i-right-w,
	.icon.i-right-bw,
	.icon.i-right-wb,
	
	.icon.i-top,
	.icon.i-top-w,
	.icon.i-top-bw,
	.icon.i-top-wb,
	
	.icon.i-bottom,
	.icon.i-bottom-w,
	.icon.i-bottom-bw,
	.icon.i-bottom-wb /* Last selector without trailing coma */
	
	{ background-image:url(../images/sprite@2x.png); background-size:500px 200px; }
	
	
	/* All icons from icons-social.css
	-------------------------------------------------------------- */
	/* Row 1: */
	.icon.i-telephone,
	.icon.i-telephone-w,
	
	.icon.i-mobile,
	.icon.i-mobile-w,

	.icon.i-skype,
	.icon.i-skype-w,
	
	.icon.i-letter,
	.icon.i-letter-w,

	.icon.i-location,
	.icon.i-location-w,
	
	/* Row 2: */
	.icon.i-twitter,
	.icon.i-twitter-w,
	
	.icon.i-facebook,
	.icon.i-facebook-w,
	
	.icon.i-googleplus,
	.icon.i-googleplus-w,
	
	.icon.i-youtube,
	.icon.i-youtube-w,
	
	.icon.i-vimeo,
	.icon.i-vimeo-w,
	
	.icon.i-wordpress,
	.icon.i-wordpress-w,
	
	.icon.i-pinterest,
	.icon.i-pinterest-w,
		
	.icon.i-linkedin,
	.icon.i-linkedin-w,
	
	.icon.i-blogger,
	.icon.i-blogger-w,

	.icon.i-envato,
	.icon.i-envato-w /* Last selector without trailing coma */
	
	{ background-image:url(../images/sprite-icons-social@2x.png); background-size:500px 200px; }

} /* end: media query */
#nav > li:hover > a, .vertnav-top li > a:hover {
background-color: #ee209a !important;
}
#nav .level0-wrapper, #nav.classic ul{background-color: #231f20;color: #000;}
.header-primary {padding-top: 26px;padding-bottom: 24px;}
.form-search .input-text {background-color: #ffffff;border-color: #383838;color: #999999;}
#nav > li.parent > a .caret{display: none;}
#nav.classic ul.level0, #nav .level0-wrapper {top: 42px;}
#nav ul li a:hover {color: #ee209a;}
#nav ul li{line-height: 21px;}
#nav ul{padding: 10px; }
.cms-home h3.product-name{color: #666; font:300 14px/18px Lato; color: #666; margin-top: 15px;}
.cms-home .section-title{font-size: 24px; color: #231f20;}
.currency-switcher.open{background: #fff;}
.header-container .links-wrapper-separators-left .links > li > a{background: none;text-transform: capitalize; padding: 0 0.5em;}
.header-container.links-wrapper-separators-left .links > li#link-sign-up > a{padding-right:0px;}
#mini-cart .dropdown-toggle > div{padding-top: 2px;padding-left: 11px;}
.footer-secondary .no-right-gutter {float: right;margin-right: 20px;margin-top: 0px;width: 24%;}
.catalog-category-view .category-products-grid .item, {padding-top: 0 !important; padding-bottom: 0 !important;}
.catalog-category-view .category-products-grid{padding-top: 20px !important;}
.catalog-category-view .h_text{margin-bottom: 12px;}
.catalog-category-view .block_left_top{margin-top: 20px;margin-right: 0; }
.catalog-category-view .accordion-style1 li a{line-height: 1.45em;}

.cms-index-index .std .itemslider-wrapper{margin-top: 20px;}
.currency-switcher .dropdown-menu{min-width: 77% !important;padding: 15px; }
/*.footer-top-container {display: none;}*/
#mini-cart .hide-below-960,#mini-cart .empty ,#mini-cart .amount{position: relative;top: 4px;}
.safari #mini-cart .hide-below-960, .safari #mini-cart .empty ,.safari #mini-cart .amount{top: 6px;}
/*#onestepcheckout-coupon-remove{display: none !important;}*/
#nav li.nav-21 ul.shown-sub ul.shown-sub { left:-111%;}

.footer-top-container, #onestepcheckout-coupon-remove, .toolbar-top div.pager.outer, .link-compare, .block_cart_below_totals {display: none !important;}
.products-grid.itemgrid .item .actions {position: static;}
.product_code {color: #000;font-size: 13px;line-height: 18px; text-align: center; margin-top: 5px;}
.product_code span {color: #414040;}

/*-------.featured-category-block-------*/
.featured-category-block, .featured-handbags{overflow: hidden;}
.featured-category-block .block-title h2, .featured-handbags .block-title h2{color: #231f20; font-weight: 300;}
.cms-index-index .std .owl-wrapper-outer .item {margin-top: 11px;margin-bottom: 11px;padding-bottom: 10px; padding-bottom: 5px;}
.cms-index-index .std .owl-wrapper-outer .item:hover {
z-index: 10;
box-shadow: 0 0 20px rgba(0,0,0,0.2);
border-color: transparent;
transition: box-shadow 400ms ease-out;
-moz-transition: box-shadow 400ms ease-out;
-webkit-transition: box-shadow 400ms ease-out;
-o-transition: box-shadow 400ms ease-out;
}
.cms-index-index .preface .owl-wrapper-outer .item{margin-top: 0;}
/*style media*/
@media only screen and (min-width: 1280px) {
	.caption.button h2 {
		font-size: 53px;
		line-height: 60px;
	}
	#subscribe-form .input-box{
		width: 40%;
	}
	.footer-primary-bottom .newsletter-wrapper {
		width: 69%; margin-left: 0;
	}
	.footer-bottom {width: 87% !important;}
	.cms-home .std > div.item2,.cms-home .std > div.item3{margin-top:-6px;}
	.footer-primary-container .social-links > label {line-height: 39px !important;}

	.featured-category-block .left, .featured-handbags .left{width: 41%;padding: 12% 1% 11% 6%;}
	.featured-category-block .right, .featured-handbags .right{width: 51%;}
	.featured-category-block .block-title h2, .featured-handbags .block-title h2{padding-bottom: 3%; font-size: 32px;}

}

@media only screen and (min-width: 960px) and (max-width: 1279px) {
	#subscribe-form .input-box{width: 30%;}
	.footer-primary .block-title, .footer-primary label, .footer-secondary .block-title {font: 400 18px Lato !important;}
	.footer-primary-container .social-links {margin-top: 2px;}
	.footer-primary-bottom .newsletter-wrapper {width: 56%;}
	/*.footer-primary-bottom {text-align: center;}*/
	.footer-primary-bottom .item {float: none;width: 89%;text-align: center;margin: 0 auto auto 68px;}
	.footer-primary-bottom .item{float: none; width: auto;}
	.footer-primary-bottom .item-left {margin-bottom: 8px;}
	/*.h_text span{width: 100%; display: block; }*/
	.grid-full{margin: 0 !important;}

	#subscribe-form .input-text, #subscribe-form .button{height: 33px;font-size: 13px;}
	#subscribe-form .button span span{line-height: 33px !important;}
	.footer-primary-container .social-links > label {line-height: 33px !important;}

	.featured-category-block .left, .featured-handbags .left{width: 41%;padding: 12% 1% 11% 6%;}
	.featured-category-block .right, .featured-handbags .right{width: 51%;}
	.featured-category-block .block-title h2, .featured-handbags .block-title h2{padding-bottom: 3%; font-size: 32px;}


}

@media only screen and (max-width: 1024px) {
	.footer-primary-container{background: url(../images/bkg-footer-il.png) no-repeat center center #fff;}
	.grid-full{margin: 0 !important;}
	.top-links{display: none;}

	.top-links-ipad{display: block !important;width: 100%;margin: 11px auto auto;text-align: center;}
	.top-links-ipad ul{float: right;}
	.header-primary .search-wrapper-centered{width: 39%;}
	.header-primary .user-menu{width: 20%;}

/*	.featured-category-block .left, .featured-handbags .left{padding-top: 4%;}
	.featured-category-block .left, .featured-category-block .right, .featured-handbags .left, .featured-handbags .right{width: 99%;}
	.featured-category-block .block-title{padding-bottom: 5%; font-size: 28px;}*/
}
@media only screen and (max-width: 959px) {
	.footer-primary-bottom {text-align: center;}
	.footer-primary-bottom .item{float: none; width: auto;}
	.footer-primary-bottom .item-left {margin-bottom: 8px;}
	.h_text span{width: 100%; display: block; }
	.footer-primary-container{background: url(../images/bkg-footer-i.png) no-repeat center center #fff;}
	.caption.no-postion{padding:0;}
	.caption.no-postion p{font-size: 11px;}

	.footer-primary .block-title, .footer-primary label, .footer-secondary .block-title{font-size: 16px !important;}

	#subscribe-form .input-text, #subscribe-form .button{font-size: 12px; height: 30px; line-height: 30px;}
	#subscribe-form .input-text{padding: 0 10px;}
	.footer-primary-bottom  .newsletter-wrapper{margin-left: 85px;}
	.footer-primary-container .social-links > label {line-height: 32px !important;}
	#subscribe-form .button span span{line-height: 30px !important;}
	
	.featured-category-block .block-title h2, .featured-handbags .block-title h2{font-size: 28px; padding-bottom: 3%;}
	.featured-category-block .left, .featured-handbags .left{width: 41%;padding: 12% 1% 11% 6%;}
	.featured-category-block .right, .featured-handbags .right{width: 51%;}
}


@media only screen and (max-width: 767px) {
	.h_text{line-height: 19px;font-size: 13px;}
	.footer-primary-container {background: none;}
	.footer-primary-container .footer-primary{background: #EE209A;}
	.footer-primary-bottom .item-right {margin-left: 0px;padding-bottom: 3px;}
	#subscribe-form .input-box{width: 100%;}
	#subscribe-form .input-text {text-align: center;}
	.footer-primary-bottom .item-left {padding-top: 10px;}
	#subscribe-form label {/* padding-left: 27%; */padding-bottom: 4px;}
	#subscribe-form .button{float: none;}
	.block_header_top_left, .header-top-container ul li a, .block_header_top_right a{font-size: 70%;}
	.currency-switcher div, .currency-switcher ul li{font-size: 90%;}
	.header .item-left { margin-top: 6px; margin-right: 0;}
	.footer-secondary .item2 .collapsible .block-title, .footer-secondary .item3 .collapsible .block-title {padding-left: 0 !important;}
	.footer-secondary .item2 .block-content {padding-left: 0 !important;}
	.footer-secondary .item4{display: none;}
	.footer-primary .block-title, .footer-primary label, .footer-secondary .block-title, #subscribe-form .input-text{font-size: 14px !important;}
	#subscribe-form .button span span {font-size: 10px;	}
	.caption.no-postion p, .caption.button .btn-shop{font-size: 10px;}
	.caption.no-postion {padding: 4px 0;}
	.icon.i-twitter-w{margin-left:0px;margin-right:0px;}
	.footer-secondary .item2 .collapsible .block-title, .footer-secondary .item3 .collapsible .block-title {padding-bottom: 8px;}
	.top-links-ipad{display: none !important;}
	.top-links{display: table-cell;}
	.pager {width: 100% !important;}
}
@media only screen and (max-width: 479px) {
	.footer-primary-bottom .item-right {margin-left: 10px;padding-bottom: 3px;}
	.footer-primary-bottom .item-left {padding-top: 10px;}
	.icon.i-twitter-w{margin-left:0px;margin-right:0px;}
	.main {padding: 0 !important;}
	.footer-top-container{display: none;}
	.footer-primary-container {padding-top: 0px; margin-top: -5px;}
	.cms-home .footer-secondary .std >  div { margin-bottom: 0px; }
	.cms-home .footer-secondary .std  > div.item2, .cms-home .footer-secondary .std  > div.item3 {margin-top: 0; }
	.icon.i-instagram-w {margin-left: 0;}
	.footer-primary-bottom .item-left{margin: 0 !important; padding: 0 !important;}
	.footer-primary-container .social-links > label{margin-right: 0; margin-left: 0; margin-bottom: 8px; display: block; top: 10px;}

	.featured-category-block .left, .featured-handbags .left{padding-top: 4%;}
	.featured-category-block .left, .featured-category-block .right, .featured-handbags .left, .featured-handbags .right{width: 99%;}
	.featured-category-block .block-title h2, .featured-handbags .block-title h2{padding-bottom: 1%; font-size: 25px;}
	.pager {width: 100% !important;}
}
.lang-switcher{display: none !important;}